Source: switch-dconf-customizations
Section: unknown
Priority: optional
Maintainer: azkali <azkali@azkali-P2-MAX>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.2
Homepage: https://gitlab.com/switchroot

Package: switch-dconf-customizations
Architecture: arm64
Depends: ${misc:Depends}
Description: DConf customizations
